langcode: en
status: true
dependencies:
  config:
    - block_content.type.icon
    - field.field.block_content.icon.field_icon
  module:
    - ui_icons_field
id: block_content.icon.default
targetEntityType: block_content
bundle: icon
mode: default
content:
  field_icon:
    type: icon_widget
    weight: 26
    region: content
    settings:
      icon_selector: icon_autocomplete
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
